@font-face {
font-family: "sans-serif";
src: url("/fonts/sans-serif.ttf") format("truetype");
}
* {
box-sizing: border-box;
font-family: sans-serif;
}
html {
box-sizing: border-box;
font-family: sans-serif;
overflow-y: scroll;
}
.main-container {
width: 1280px;
height: auto;
margin: auto;
}
main {
display: flex;
flex-direction: row;
width: 100%;
height: auto;
margin: auto;
padding: 0px;
}
.main-section {
font-size: 17px;
height: 100% !important;
width: calc(100% - 284px - 25px);
margin-left: 25px;
}
h1 {
margin-top: 20px;
padding: 15px;
font-size: 22px;
font-weight: bold;
color: var(--color-blue);
line-height: 1.33;
}
@media screen and (max-width: 3840px) {
.main-container {
width: 1280px;
}
}
@media screen and (max-width: 1680px) {
.main-container {
width: 1280px;
}
}
@media screen and (max-width: 1270px) {
.main-container {
width: 90%;
}
}
@media screen and (max-width: 800px) {
.main-container {
width: 100%;
}
main {
margin: 0 auto;
width: 100%;
}
.main-section {
margin-left: 5px;
width: calc(100% - 10px);
font-size: 18px;
}
}
